@media (max-width:900px){
  .wvdn1evbj5vlm .ml7dt1zlyx6yvt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v5xy7eoktuq94mk{justify-content:flex-start}
  .xoduws6,.zigbc7yr844baah,.ungre2569heci,.eeznv8o,.b10c1csz0yzs06c{grid-template-columns:1fr!important}
  .z32i7orw{display:block!important;transform:none!important}
  .fv14zmcjjzzdofy .ungre2569heci{grid-template-columns:1fr}
  .l0pt2sqxyx908 h2{font-size:34px}
}
@media (max-width:560px){
  .ml7dt1zlyx6yvt{width:min(100% - 24px,1180px)}
  .xoduws6{padding:18px}
  .kdfgz6it2ciigf{padding:6px 7px;font-size:13px}
  .skil9zloojg3jdu,.z32i7orw,.h0f57hnbg12,.rlewpc6dapxvjsm,.e440bk19czzlvo,.w1c2eoo6l4lqvi{padding:16px}
}
